This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 215519 - No oprofile support for core2 processors
No oprofile support for core2 processors
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Markus Armbruster
Brian Brock
http://lists.xensource.com/archives/h...
:
Depends On: 213964
Blocks: 229551
  Show dependency treegraph
 
Reported: 2006-11-14 10:05 EST by Ulrich Drepper
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.2903.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 13:20:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2006-11-14 10:05:59 EST
Description of problem:
The current fc6, fc7, and RHEL5 kernel all still miss support for oprofile on
core2 processors.  I've pointed to the patches (see URL field) before.

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2849.fc6.x86_64

How reproducible:
always

Steps to Reproduce:
1.opcontrol --list-events
2.
3.
  
Actual results:
Using timer interrupt.

Expected results:
Actual list of events

Additional info:
This bug should probably be duplicated for devel and RHEL5 and marked a blocker
for RHEL5.

Note You need to log in before you can comment on or make changes to this bug.